<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="video/dv">
		<comment>DV video</comment>
		<glob pattern="*.dv"/>
		<glob pattern="*.dif"/>
		<magic priority="50">
			<match type="string" value="\x1f\x07\x00\xbf" offset="0"/>
			<match type="string" value="\x1f\x07\x00\x3f" offset="0"/>
		</magic>
	</mime-type>
	<mime-type type="application/x-smil">
		<comment>Kino SMIL Project</comment>
		<glob pattern="*.kino"/>
	</mime-type>
</mime-info>
